<?php


$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
$directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");


if($_POST['action'] =='save') {
    if($_POST['data']) {
        $data = $_POST['data'];
        
       $zsbLoanRecord = new ZsbLoanRecord();
       $id = intval($data['id']);
       $conf_where = "id = ".$id;      
       $fieldData['check_time'] = date('Y-m-d H:i:s'); 
       $fieldData['status'] = intval($data['status']);
       $returnNum = $zsbLoanRecord->update($fieldData, $conf_where);
       if($returnNum>0){          
            //定投推广设置
            $logMessage = "定投推广设置,data:".  json_encode($data);
            $operateRecord->insertData('', 'update', 
            $logMessage, $_SESSION['esfadmin']['username']);
            $result = array('result'=>'1');
       }else{
            $result = array('result'=>'2');
       }
       
   
    }
}




echo json_encode($result);